| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< divide_action >, boost::units::quantity< Unit, X >, X>

boost::lambda::plain_return_type_2<arithmetic_action< divide_action >, boost::units::quantity< Unit, X >, X>

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename Unit, typename X>
    struct plain_return_type_2<arithmetic_action< divide_action >, boost::units::quantity< Unit, X >, X> {
      // types
      typedef boost::units::divide_typeof_helper< boost::units::quantity< Unit, X >, X >::type type;
    };

## Description

Partial specialization of return type trait for action quantity<Unit, X> / X.